<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;44eda01f-945a-4a12-8335-88abc91ed5da&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhMSqLqj0I1fIs3g3IiytAteGB_a60Dv33ue0jE2q7_0C24ht8DvpR3DMeMNjz64LE0ZoDmFObOtoRVFrsWxjGZB0aT-2dVlgCiUYvabo-to-6JRrUMRqKz5-gUJjI8JyS-fIZXyvZaUg94l1X1HlWxyHRVcJQbIEQ2gVvOPiA&quot;,&quot;token_expiry_millis&quot;:1771276645080}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;44eda01f-945a-4a12-8335-88abc91ed5da&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;maestarlit2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfhMSqLqj0I1fIs3g3IiytAteGB_a60Dv33ue0jE2q7_0C24ht8DvpR3DMeMNjz64LE0ZoDmFObOtoRVFrsWxjGZB0aT-2dVlgCiUYvabo-to-6JRrUMRqKz5-gUJjI8JyS-fIZXyvZaUg94l1X1HlWxyHRVcJQbIEQ2gVvOPiA&quot;,&quot;tokenV3Expiry&quot;:1771276645080,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Mae starlit&quot;}]</string>
</map>
